.tops {
	background-image: url(images/bgT.gif);
	background-repeat: repeat-x;
	height: 13px;
}


.bodyw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 200px;
}
#title {
	left: 40px;
	top: 20px;
	padding-top:23px;
	padding-left: 8px;
}
#banner {
	left: 50px;
	top: 0px;
	padding-left: 13px;
	padding-right: 13px;
}
#content {
	left: 40px;
	top: 20px;
	padding-left:23px;
	padding-right: 50px;
}

.trtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #74b2d4;
	font-weight: bold;
}
.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
}
